# Class MedicalStaffConfig

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents the configuration settings for medical staff.

    public class MedicalStaffConfig

Inheritance
  object
  MedicalStaffConfig

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### HasTeams

    public bool? HasTeams { get; set; }

#### Property Value

bool?

### StaffAmount

    public int? StaffAmount { get; set; }

#### Property Value

int?